## visad
Class VisADRay

    java.lang.Object
      visad.VisADRay

All Implemented Interfaces:
  Serializable

public class VisADRay
extends Object
implements Serializable

VisADRay stands in for j3d.PickRay and is Serializable.

See Also:
  Serialized Form

Field Summary
`double[]` `position`
`double[]` `vector`

Constructor Summary
`VisADRay()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### position

    public double[] position

### vector

    public double[] vector

Constructor Detail

### VisADRay

    public VisADRay()